VDPAU

Data Fields
VdpPoint Struct Reference
Core API » Miscellaneous Types

A location within a surface. More...

`#include <vdpau.h>`

## Data Fields
uint32_t | x
uint32_t | y

## Detailed Description

A location within a surface.

The VDPAU co-ordinate system has its origin at the top-left of a surface, with x and y components increasing right and down.

## Field Documentation

## ◆ x

uint32_t VdpPoint::x

X co-ordinate.

## ◆ y

uint32_t VdpPoint::y

Y co-ordinate.

The documentation for this struct was generated from the following file:

- vdpau/vdpau.h